Imports dGen.Library.Enums.QueryEnums.QueryOperatorEnum
Imports dGen.Library.Enums.QueryEnums.CompareEnum
Public Class InstitucionDbHelper
    Inherits DbHelper(Of Institucion,SqlDbType)

#Region "Metodos Generador"

#End Region
End Class
